<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=us-ascii">
<title>Warning</title>
</head>

<body>
<font color = "FFFFFF">
<center>
<B>WARNING!</B><BR>
<BR>
Texting or using mobile phone applications while driving is dangerous and can result in serious injury or loss of life!<BR>
<BR>
This application is not meant to be used while operating a motor vehicle but as a helpful tool to be used when the vehicle has been safely stopped and parked or by another passenger who is not driving.  <BR>
 <BR>
By clicking "Accept", user agrees that the user will not use this application while operating a motor vehicle.<BR>
<BR>
NOTE: EXIT Location markers are centrally located between the actual northbound and southbound exits ramps to identify the location of both. The actual Exit ramps will likely be BEFORE the marker indicated. These EXIT markers are placed to help identify when you should be looking for Turnpike exit identification signs on the highway as you approach.<BR>
<BR>
</center>
</font>

</body>

</html>
